STUDIO PRODUIT
Images du produit1 / 1
D-Link / DOSSIER PRODUIT
D-Link DES-3052
D-Link DES-3052 Switch
SKU: DES-3052
D-Link DES-3052, Gözetilmiş, L2
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
D-Link DES-3052 Switch
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Capacité de routage/commutation
17,6 Gbit/s
Fonctionnalités DHCP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Nombre de ports Ethernet Gigabit en cuivre
4
Support Power over Ethernet Poe
Support QoS de la qualité du service
Technologie de câblage Ethernet en cuivre
Nombre de ports SFP-SFP
2
Nombre de ports SFP/SFP+
2
Plage de température de fonctionnement
0 - 40 °C
Plage de température de stockage Celsius
Dimensions Gxdxy
Taille de la table d'adresses
Type de touche
Nombre d'emplacements pour modules SFP
Émissions électromagnétiques
FCC Class A, CE, C-Tick, VCCI Class A
GTIN EAN UPC
7900693010252,
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Consommation d'énergie
Couche de contact
Date d'ajout au système
2007-08-09
Date de production
Dissipation de chaleur
8696 BTU/s
Entrée console
RS-232
Exigences en puissance
10 - 240 VAC, 50 - 60HZ
Marchés vendus
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Marque
D-Link
Mémoire flash
Méthode de vérification
802.1X
Nom du produit
DES-3052
Plage MTBF
292133 Saat
Plage d'humidité de fonctionnement
5 - 95%
Poids
Regroupement de connexions
Support MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Support des trames Jumbo
Sécurité
cUL, LVD
Série de produit
Vitesse maximale de transfert de données
®